<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="109" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Park Maitenence Shop, Tired Iron Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 5830</en>
    </title>
    <description>
        <en><![CDATA[John Deere 5830 Forage Harvester. 
Extensively reworked for FS25. 

The John Deere 5830 is a classic self-propelled forage harvester manufactured between 1986 and 1993. 
Known for its reliability and distinct 1980s design, the 5830 was a powerhouse in its era, 
utilized primarily to chop corn and grass into silage.

Options:
- 250-332 HP
- Available in 2WD and 4WD drive options
- Standard and extended pipe options
- Beacon light
- Safety covers
- CB Radio

Included:
- John Deere 664 and 666 model 4 and 6 row corn head options with 3m and 4.5m working widths.
- John Deere 630A Pickup Header 3m working width.
- Compatible with base game John Deere forage harvester headers.
 
Price: 42000 $
]]></en>
        <de><![CDATA[John Deere 5830 Feldhäcksler
Umfangreich überarbeitet für den LS25.

Der John Deere 5830 ist ein klassischer selbstfahrender Feldhäcksler, der zwischen 1986 und 1993 hergestellt wurde.
Bekannt für seine Zuverlässigkeit und das typische Design der 80er Jahre, war der 5830 seinerzeit ein Kraftpaket,
das vorwiegend zur Zerkleinerung von Mais und Gras zu Silage eingesetzt wurde.

Optionen:
- 250–332 PS
- Erhältlich mit Heck- oder Allradantrieb (2WD/4WD)
- Optionen für Standard- und verlängertes Auswurfrohr
- Rundumleuchte
- Sicherheitsabdeckungen

Enthalten:
- John Deere 664 und 666 Maisgebisse (4- und 6-reihig) mit 3 m und 4,5 m Arbeitsbreite.
- John Deere 630A Pickup-Vorsatz mit 3 m Arbeitsbreite.
- Kompatibel mit den John-Deere-Häcksler-Vorsätzen aus dem Basisspiel.

Preis: 42.000 $

]]></de>

    </description>
    <iconFilename>icon_5830.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="5830.xml"/>
        <storeItem xmlFilename="4Row.xml"/>
        <storeItem xmlFilename="666.xml"/>
        <storeItem xmlFilename="Pickup7Ft.xml"/>
    </storeItems>
    <l10n>
        <text name="configuration_valueDefault">
            <en>Standard Pipe</en>
            <de>Standardrohr</de>
            <fr>Tuyau standard</fr>
        </text>
        <text name="configuration_valueExtended">
            <en>Extended Pipe</en>
            <de>Verlängertes Rohr</de>
            <fr>Tuyau étendu</fr>
        </text>
        <text name="configuration_TRANSM">
            <en>4 Speed Transmission</en>
            <de>4-Gang-Getriebe</de>
            <fr>transmission à 4 vitesses</fr>
        </text>
        <text name="configuration_5830Heads">
            <en>Normal Heads</en>
            <de>Normale Köpfe</de>
            <fr>Têtes normales</fr>
        </text>
        <text name="configuration_EarlageHeads">
            <en>Earlage Heads</en>
            <de>Earage-Köpfe</de>
            <fr>Têtes précoces</fr>
        </text>
    </l10n>
</modDesc>
